-- 基础信息
base_info = {
	group_id = 133310488
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 488001, gadget_id = 70220103, pos = { x = -3035.296, y = 163.145, z = 4510.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 488002, gadget_id = 70220103, pos = { x = -3066.898, y = 165.852, z = 4541.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 488003, gadget_id = 70220103, pos = { x = -3090.718, y = 181.263, z = 4555.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 488004, gadget_id = 70220103, pos = { x = -3114.938, y = 199.277, z = 4570.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 488005, gadget_id = 70220103, pos = { x = -3166.563, y = 187.167, z = 4597.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 488006, gadget_id = 70220103, pos = { x = -3206.659, y = 179.376, z = 4620.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 488007, gadget_id = 70220103, pos = { x = -3229.090, y = 183.581, z = 4636.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 488001, 488002, 488003, 488004, 488005, 488006, 488007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
